1
$\begingroup$

I just bought a new iMac with Radeon Pro 580X GPU which supports OpenCL but neither Blender 2.8 nor 2.79 can, for some reason, utilise it with Cycles render engine. The program just says that "No compatible GPU found". I have read that others have managed to use Cycles with GPUs with their Macs so I have no clue what's wrong here.

Can anyone try to help me out here?

$\endgroup$
  • 2
    $\begingroup$ Macs are not a good fit with blender, and the combination with Radeon cards seems to be the most problematic of all. Read: blender.stackexchange.com/questions/128693/… $\endgroup$ – user1853 May 26 '19 at 18:01
0
$\begingroup$

I was facing the same problem in Linux. When you install your GPU drivers try to put the following additional options: --opencl=pal,legacy,rocm.

I found this answer here and it worked for me after two weeks with this problem.

$\endgroup$

Not the answer you're looking for? Browse other questions tagged or ask your own question.